[TH-Deck UTUIDataProvider_MapInfo]
MapName=TH-Deck
FriendlyName=Deck
NumPlayers=4 to 8 Players   Author: Epic Games (Converted by Sphyncter)
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=None
